# Deprecated API

## Contents

- Terminally Deprecated
- Constructors

- Terminally Deprecated Elements
  Element
  Description
  jakarta.servlet.jsp.ErrorData(Throwable, int, String, String)
  Use {#link `ErrorData(Throwable, int, String, String, String, String)`

- Deprecated Constructors
  Constructor
  Description
  jakarta.servlet.jsp.ErrorData(Throwable, int, String, String)
  Use {#link `ErrorData(Throwable, int, String, String, String, String)`